.lp-tv main .inner li, .lp-tv main .inner p, .lp-tv main .inner a, .lp-tv main .inner font {
  font-size: 14px;
  font-size: 3.7333333333vw;
}
@media (min-width: 768px) {
  .lp-tv main .inner li, .lp-tv main .inner p, .lp-tv main .inner a, .lp-tv main .inner font {
    font-size: 1.4rem;
  }
}

.lp-tv .border__ttl {
  margin-top: 13.3333333333vw;
  font-size: 18px;
  font-size: 4.8vw;
  font-weight: 700;
  padding-bottom: 0.5333333333vw;
  border-bottom: 1px solid #000;
}
.lp-tv .ttl__lead {
  margin: 2.1333333333vw 0 0;
  font-size: 14px;
  font-size: 3.7333333333vw;
}
.lp-tv ul.note__list {
  padding: 8vw 0 ;
  font-size: 12px;
  font-size: 3.2vw;
}

.lp-tv .media__list--item {
  margin-top: 13.3333333333vw;
  font-size: 16px;
  font-size: 4.2666666667vw;
  line-height: 1.4;
}
.lp-tv .media__list--item p {
  margin-top: 1.0666666667vw;
}
.lp-tv .media__list--item .date, .lp-tv .media__list--item .url, .lp-tv .media__list--item .media__ttl, .lp-tv .media__list--item .media__ttl-broadcast {
  font-weight: 700;
}

.lp-tv .media__list--item div.title-area {
	display:flex;
}

.lp-tv .media__list--item .lead {
  color: #FF0020;
}

.lp-tv .media__list--item .link {
	margin-left: 0.5rem;
}

.lp-tv .media__list--item .link a {
 	color:#FFFFFF;
	background-color: #FF0020;
	font-weight:700;
	padding: 5px 10px;
	border-radius: 5px;
}

@media (min-width: 768px) {
.lp-tv .media__list--item .link {
	margin-left: 3.0rem;
}
}


.lp-tv .media__list--item .lead--black {
  padding-bottom: 2.1333333333vw;
  color: #000;
  line-height: 1.8;
}
.lp-tv .media__list--item .media__ttl {
  margin: 2.6666666667vw 0;
  font-size: 18px;
  font-size: 4.8vw;
  padding-bottom: 1.0666666667vw;
  border-bottom: 1px solid #000;
}

.lp-tv .media__list--item .media__ttl-broadcast {
  margin: 2.6666666667vw 0;
  font-size: 18px;
  font-size: 4.8vw;
/*padding-bottom: 1.0666666667vw;
 border-bottom: 1px solid #000;*/
}

.lp-tv .media__list--item .station, .lp-tv .media__list--item .url {
  font-size: 14px;
  font-size: 3.7333333333vw;
}
.lp-tv .media__list--item .station {
  color: #8A8A8A;
}

.lp-tv .media__list--item .url a {
	color: #0000FF;
	text-decoration: underline;
}

.lp-tv .media__list--item .img {
  padding: 2.6666666667vw 0 3.2vw;
}
.lp-tv .media__list--item .img img {
  margin: 0 auto;
  width: 100%;
  height: auto;
}

.lp-tv .note {
  font-size: 14px;
  font-size: 3.7333333333vw;
  padding-left: 1rem;
  text-indent: -1rem;
}
.lp-tv .text {
  margin-top: 2.1333333333vw;
  font-size: 14px;
  font-size: 3.7333333333vw;
}
.lp-tv .release__list--item {
  padding-bottom: 2.1333333333vw;
  margin-bottom: 2.6666666667vw;
  border-bottom: 1px dashed #B9B9B9;
}
.lp-tv .release__list--item:last-child {
  border-bottom: 0;
}
.lp-tv .release__list--item .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.lp-tv .release__list--item .date {
  width: 23%;
}
.lp-tv .release__list--item .date img {
  padding-bottom: 0.8vw;
  width: 100%;
  height: auto;
}
.lp-tv .release__list--item .text {
	width: 100%;
  font-weight: 700;
}
.lp-tv .release__list--item .text strong {
  display: inline-block;
  font-size: 17px;
  font-size: 4.5333333333vw;
  line-height: 1.3;
}
.lp-tv .release__list--item .text strong.m {
  width: 40.9333333333vw;
}
.lp-tv .release__list--item .text strong.f {
  color: #FF0020;
}
.lp-tv .release__list--item .location {
  margin-top: 0.2666666667vw;
  font-size: 12px;
  font-size: 3.2vw;
  color: #8A8A8A;
  line-height: 1.3;
}

@media (min-width: 768px) {
  .lp-tv .border__ttl {
    margin-top: 50px;
    font-size: 2.4rem;
    padding-bottom: 4px;
  }
  .lp-tv .border__ttl span {
    margin-left: 30px;
    font-size: 1.6rem;
    font-weight: 400;
  }
  .lp-tv .ttl__lead {
    margin: 16px 0 0;
    font-size: 1.4rem;
  }
  .lp-tv ul.note__list {
    padding: 30px 0;
    font-size: 1.2rem;
  }	
	
	
  .lp-tv .media__list--item {
    margin-top: 60px;
    font-size: 1.8rem;
  }
  .lp-tv .media__list--item p {
    margin-top: 8px;
  }
.lp-tv .media__list--item .media__ttl,.lp-tv .media__list--item .media__ttl-broadcast {
    margin: 10px 0;
    padding-bottom: 4px;
    font-size: 2.4rem;
  }
	
	
  .lp-tv .media__list--item .station, .lp-tv .media__list--item .url {
    font-size: 1.6rem;
  }
  .lp-tv .media__list--item .lead--black {
    padding-bottom: 0;
  }
  .lp-tv .media__list--item .img {
    margin-top: 0;
    padding: 20px 0;
  }
  .lp-tv .media__list--item .img img {
    display: inline;
    width: auto;
    height: auto;
  }
  .lp-tv .text {
    margin-top: 8px;
    font-size: 1.4rem;
  }
  .lp-tv div.text {
    margin-top: 8px;
    font-size: 2.2rem;
  }	
  .lp-tv .release__list--item {
    padding: 0 60px 10px 80px;
    margin-bottom: 12px;
    border-bottom: 1px dashed #B9B9B9;
  }
  .lp-tv .release__list--item .flex {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .lp-tvt .release__list--item .date {
    width: 9%;
  }
  .lp-tv .release__list--item .date img {
    padding-bottom: 3px;
  }
  .lp-tv .release__list--item .text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
  }
  .lp-tv .release__list--item .text .inner {
	width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    /*display: flex;*/
  }
  .lp-tv .release__list--item .text strong {
    display: inline;
    font-size: 2.2rem;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .lp-tv .release__list--item .location {
    margin-top: 4px;
    font-size: 1.4rem;
  }	
}
